@echo off
:start
echo.
echo Veuillez choisir une version de Racer :
echo.
echo (1) Racer 8.9+ (mais anterieure a la 8.32)
echo (2) Racer 8.32+
echo.
set /p choix= La Version choisie est :
rem CLS
rem if not '%choix%'== set choix=%choix:~0,1%
if '%choix%'=='1' goto 1
if '%choix%'=='2' goto 2
echo.
echo "%choix%" choix impossible, veuillez reessayer
pause
cls
:1
rem echo Vous avez choisi la couleur %choix%
pause
..\..\..\..\ini ..\car.ini car.version "0655"
goto conf
:2
rem echo Vous avez choisi la couleur %choix%
pause
..\..\..\..\ini ..\car.ini car.version "090"
goto conf
:conf
cls
echo.
echo Veuillez choisir une action :
echo.
echo (1) Changer de version
echo (2) Quitter
echo.
set /p act= Votre action est :
rem CLS
rem if not '%act%'== set act=%act:~0,1%
if '%act%'=='1' goto start
if '%act%'=='2' goto exit
:exit
exit
